
.tabs {
  background-color: transparent;
  float: none;
  margin: 0 0 10px 0;
  padding: 0;
}

/* Primary */
.tabs ul.primary {
  clear: both;
  float: left;
  margin: 0;
  padding: 0 10px;
}

.tabs ul.primary {
  margin: 0 0 20px 0;
  padding: 0;
  width: 100%;
}

.tabs ul.primary li {
  border-style: none;
  display: inline;
  float: left;
  list-style: none;
  margin: 0 1px 0 0;
  padding: 0;
}

.tabs ul.primary li a:link,
.tabs ul.primary li a:visited {
  background-color: transparent;
  border: none;
  float: left;
  font-weight: bold;
  margin: 0;
  padding: 0 0 6px 0;
  text-decoration: none;
  white-space: nowrap;
}

.tabs ul.primary li a:link,
.tabs ul.primary li a:visited {
  border: none;
  font-weight: normal;
  padding: 5px 10px;
}

.tabs ul.primary li.active a,
.tabs ul.primary li a.active:link,
.tabs ul.primary li a.active:visited,
.tabs ul.primary li.active a:hover,
.tabs ul.primary li.active a:focus  {
  border: none;
  padding: 5px 10px;
}

.tabs ul.primary li a:hover,
.tabs ul.primary li a:focus  {
  border-bottom: none;
  text-decoration: underline;
}

/* Secondary */
.tabs ul.secondary {
  clear: both;
  float: left;
  margin: -10px 0 20px 0;
  padding: 0 10px;
  text-transform: lowercase;
  width: 100%;
}

.tabs ul.secondary li {
  border-style: none;
  display: inline;
  float: left;
  list-style: none;
  margin: 0 1px 0 0;
  padding: 0;
}

.tabs ul.secondary li a:link,
.tabs ul.secondary li a:visited {
  background-color: transparent;
  border: none;
  float: left;
  font-weight:  normal;
  margin: 0 20px 0px 0;
  padding: 0 0 6px 0;
  text-decoration: none;
  white-space: nowrap;
}

.tabs ul.secondary li a:hover,
.tabs ul.secondary li a:focus {
  padding: 0 0 2px 0;
}

.tabs ul.secondary li a.active:link,
.tabs ul.secondary li a.active:visited {
  padding: 0 0 2px 0;
}


/*****************************/

div.tabs {
  margin: 0 0 5px 0;
  height: 19px;
  }

.tabs ul.primary {
  border-bottom: 1px solid #000;
}

.tabs ul.primary {
  border-bottom: 1px solid #c3c3c3;
}

.tabs ul.primary li a:link,
.tabs ul.primary li a:visited {
  background-color: transparent;
  color: #000;
}

.tabs ul.primary li a:link,
.tabs ul.primary li a:visited {
  background: #e3e3e3;
  color: #666;
}

.tabs ul.primary li.active a,
.tabs ul.primary li a.active:link,
.tabs ul.primary li a.active:visited,
.tabs ul.primary li.active a:hover,
.tabs ul.primary li.active a:focus  {
  background: #cecece;
  color: #000;
}

.tabs ul.primary li a:hover,
.tabs ul.primary li a:focus  {
  color: #000;
}

/* Secondary */
.tabs ul.secondary {
  border-bottom: 1px solid #c3c3c3;
}

.tabs ul.secondary li a:link,
.tabs ul.secondary li a:visited {
  color: #999;
}

.tabs ul.secondary li a:hover,
.tabs ul.secondary li a:focus {
  border-bottom: 1px solid #ddd;
  color: #777;
}

.tabs ul.secondary li a.active:link,
.tabs ul.secondary li a.active:visited {
  border-bottom: 2px solid #ddd;
  color: #000;
}